/*
Theme Name: Divi - Child theme
Theme URI: 
Version: 0.8
Description: Divi - Child 
Author: Social Mind
Author URI: http://www.socialmind.gr
Template: Divi
*/
/*@import url(../Divi/style.css);*/
/* =Theme customization starts here

------------------------------------------------------ */

:root {
	--main: #423279;
	--secondary: #f7f6fc;
	--gray-color: #fafafa;
	--start: #AAAFC9;
	--advanced: #7C82A9;
	--full: #4D5589;
}

.et_pb_gutters1.home-intro-row .et_pb_column_1_2 .et_pb_module {
    margin-bottom: 4.5%;
}

.polugon-shape .et_pb_text_inner {
    width: fit-content;
    background-color: var(--main);
    padding: 10px 20px;
    transform: skewX(-35deg);
    border-radius: 5px;
    margin-left: 15px;
}

.polugon-shape .et_pb_text_inner p {
    color: var(--main);
    transform: skewX(35deg);
    font-weight: bold;
}

.polugon-shape.polygon-dark .et_pb_text_inner {
    background-color: white;
}

.polugon-shape.polygon-dark .et_pb_text_inner p {
    color: var(--main);
}

.polugon-shape {
    margin-bottom: 30px !important;
}

.slide-intro-title h1 {
    color: var(--main);
    font-size: 36px;
    font-weight: bold;
}

.intro-text-boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.single-text-box {
    background-color: white;
    border-radius: 15px;
    padding: 8px 15px;
	text-align: center;
    min-width: 110px;
    box-shadow: 2px 2px 0px #8f8f8f;
}

.single-text-box p {
    font-weight: 700;
    color: var(--main);
}

.slide-descr-text {
    color: white;
    font-size: 17px;
}

.text-description-bigger p {
    font-size: 16px;
}

.main-title h2 {
    font-size: 34px;
    font-weight: bold;
    color: var(--main);
    margin-bottom: 5px;
}

.main-title.et_pb_text {
    padding-bottom: 10px;
}

/*.main-title.et_pb_text:before {
    content: '';
    width: 50px;
    height: 2px;
    background: currentcolor;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
}*/

.main-title.et_pb_text p{
	font-size: 19px;
    max-width: 900px;
    margin: 0 auto;
}

.upgrade-feature-blurb .et_pb_main_blurb_image {
    width: 46px;
}

.upgrade-feature-blurb  h4.et_pb_module_header {
    font-weight: 600;
}

.upgrade-feature-blurb  .et_pb_blurb_description {
    font-size: 16px;
}

.business.et_pb_row .tabs {
    transition: all 0.5s ease;
    font-weight: bold;
    font-size: 15px;
    cursor: pointer;
    margin: 0px 20px 0px 20px !important;
    color: black;
    padding-bottom: 20px;
}

.business.et_pb_row .tabs:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -1px;
    opacity: 0;
    background-color: var(--main);
    transition: all 0.5s ease;
}

.business.et_pb_row.centered .et_pb_column {
    max-width: none;
    justify-content: center;
}

.business.et_pb_row .et_pb_column {
    display: flex;
    border-bottom: 1px solid #c9c9c9;
    max-width: 800px;
    overflow-x: auto;
    overflow-y: hidden;
}

.business.et_pb_row .et_pb_column .tabs:not(:last-of-type):after {
    content: '';
    width: 1px;
    position: absolute;
    height: 20px;
    background-color: #c9c9c9;
    left: calc(100% + 20px);
    top: 5px;
}

.business.et_pb_row .tabs.selected:before {
    opacity: 1;
}

.main-title.left.et_pb_text:before{
	display: none;
}

.main-title.left p {
    font-size: 16px;
    font-weight: 600;
}

.check-blurb .et_pb_blurb_description {
    font-size: 16px;
}

.check-blurb {
    margin-bottom: 20px !important;
}

.main-title.left h2 {
    font-size: 28px;
}

.tab-content {
	animation: fadeIn 1s ease;
}


.row.row-form-col2 {
    display: flex;
    gap: 20px;
	margin-bottom: 25px;
}

.row.row-form-col2 .form-group {
    width: 50%;
}

.row .form-group input[type=text], .row .form-group select, .row .form-group input[type=email], .row .form-group input[type=tel], .row .form-group input[type=number] {
	border: 1px solid rgb(220, 222, 239);
    border-radius: 4px;
    font-size: 16px;
    padding: 8px 12px;
    width: 100%;
} 

.row .form-group label{
	width: 100%;
}

form .row {
    display: flex;
    flex-direction: row;
    gap: 20px;
    justify-content: center;
    margin-bottom: 10px;
}

form .form-group {
    width: 100%;
}

.acceptance-form-row {
	text-align: center;
}

form input[type=submit].btn-trans {
	padding: 7px 20px;
    border: none;
    background: var(--main);
	border: 2px solid var(--main);
    border-radius: 10px;
    color: white;
    font-size: 16px;
    cursor: pointer;
    margin: 0 auto;
    display: block;
	margin-top: 25px;
	border: 1px olid white;
	transition: all 0.7s ease;
}

form input[type=submit].btn-trans:hover {
	background: transparent;
	color: var(--main);
}

.image-style span.et_pb_image_wrap:before, .image-style .image:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: -5%;
    top: -5%;
    border-radius: 15px;
	background-image: linear-gradient(187deg, rgb(255 255 255 / 89%) 0%, rgba(175, 166, 226, 1) 55%, rgb(0 70 175) 100%);
}

.image-style span.et_pb_image_wrap img, .image-style .image img {
    border-radius: 15px;
}

.image-style span.et_pb_image_wrap, .image-style .image {
    position: relative;
    margin-top: 5%;
}

li.menu-demo-request a {
    background-color: var(--main);
    color: white !important;
    padding: 16px 25px !important;
    border-radius: 20px;
    font-size: 15px;
    transition: all 0.5s;
}

.et_header_style_left #et-top-navigation {
    padding-top: 20px;
    padding-bottom: 20px;
}

.ofeli-blurb, .upgrade-feature-blurb {
    background-color: white;
    border-radius: 20px;
    padding: 25px;
    min-height: 200px;
    box-shadow: 2px 2px 0 #ededed;
}


/* New pricing - start */

.pricing-tables .et_pb_column {
    display: flex;
    flex-wrap: wrap;
    column-gap: 1%;
    justify-content: flex-end;
    row-gap: 20px;
}

.pricing-tables .pricing-header.et_pb_text, .pricing-tables .et_pb_button_module_wrapper, .pricing-tables .dummy.et_pb_text {
    flex: 0 1 24%;
}

.pricing-tables .pricing-header p {
    color: gray;
}

.pricing-tables .pricing-header.et_pb_text h2 {
    width: 100%;
    color: white;
    padding: 15px 10px;
    border-radius: 10px;
    margin-bottom: 10px;
}

.pricing-tables .pricing-header.start h2 {
	background-color: var(--start);
}

.pricing-tables .pricing-header.advanced h2 {
	background-color: var(--advanced);
}

.pricing-tables .pricing-header.full h2 {
	background-color: var(--full);
}

.pricing-tables .pricing-header .et_pb_text_inner h3:nth-child(2) {
    border-radius: 10px;
    padding: 15px;
}

.pricing-tables .pricing-header .et_pb_text_inner > *:not(h2) {
    width: 100%;
    background-color: white;
    padding: 2px 10px;
}

.pricing-tables .et_pb_code {
	flex: 100%;
}

.pricing-toggle {
    margin-bottom: 10px;
	cursor: pointer;
    position: relative;
    padding: 7px 0;
    border-radius: 10px;
}

.pricing-toggle .title {
    background-color: #e2e0e7;
    padding: 15px 10px;
	position: relative;
    border-radius: 5px;
}

.pricing-toggle h2 {
    color: var(--main);
    font-size: 21px;
    width: 50%;
    line-height: 1.2em;
    padding: 0;
} 

.pricing-toggle .toggle-btn {
    position: absolute;
    top: 0;
    height: 33px;
    right: 15px;
    cursor: pointer;
    transition: all 0.5s ease;
    bottom: 0;
    margin: auto;
}

.pricing-toggle span.toggle-btn:before {
    content: '\32';
    font-family: 'ETmodules';
    font-size: 33px;
    line-height: 1em;
}

.pricing-toggle.opened .toggle-btn {
	transform: rotate(180deg);
}

.pricing-toggle:not(.clients) .toggle-content {
	display: none;
}

.pricing-toggle .content-wrap .feature p {
    padding-bottom: 0;
}

.pricing-toggle .content-wrap {
	display: flex;
    flex-wrap: wrap;
    padding-top: 13px;
	padding-bottom: 13px;
    justify-content: flex-end;
}

.pricing-toggle .content-wrap p {
    padding: 7px 0;
	line-height: 1.4em;
}

.toggle-content .bullet {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
}

.pricing-toggle .content-wrap > * {
    flex: 25%;
}

@media screen and (max-width: 980px) {
	.toggle-content .bullet {
		flex: 23.3%;
	}
	
	.pricing-toggle .content-wrap p {
		flex: 30%;
	}
}

.toggle-content .content-wrap .bullet:nth-child(2), .toggle-content .content-wrap .bullet:nth-child(3), .toggle-content .content-wrap .bullet:nth-child(4) {
	border-radius: 10px 10px 0 0;
}

.toggle-content .content-wrap .bullet:nth-last-child(1), .toggle-content .content-wrap .bullet:nth-last-child(2), .toggle-content .content-wrap .bullet:nth-last-child(3) {
	border-radius: 0 0 10px 10px;
}

.toggle-content .bullet span {
    width: 10px;
    height: 10px;
    display: block;
	border-radius: 10px;
}

.toggle-content .bullet span:not(.active).start, .toggle-content .bullet span:not(.active).full, .toggle-content .bullet span:not(.active).advanced {
    background: #f2eff7;
}

.toggle-content .bullet span.start {
	background: var(--start); 
}

.toggle-content .bullet span.advanced {
	background: var(--advanced); 
}

.toggle-content .bullet span.full {
	background: var(--full); 
}

.pricing-tables .et_pb_button_module_wrapper a {
    width: 100%;
    text-align: center;
}

@media screen and (max-width: 980px) {
	.pricing-tables .pricing-header .et_pb_text_inner h3, .pricing-tables .pricing-header.et_pb_text h2 {
		font-size: 3vw;
	}
	
	.pricing-tables.et_pb_row {
		width: 95%;
	}
	
	.pricing-tables .et_pb_button_module_wrapper a {
		font-size: 12px;
		padding: 2px 10px !important;
	}
}

@media screen and (max-width: 680px) {
	.pricing-toggle h2 {
	    font-size: 3vw;
	}
	
	.pricing-toggle span.toggle-btn:before {
	    font-size: 26px;
	}
}

@media screen and (max-width: 550px) {
    .pricing-toggle .content-wrap p {
        font-size: 3vw;
    }
	
	.pricing-tables .et_pb_button_module_wrapper a, .pricing-tables .et_pb_button_module_wrapper a:hover {
        font-size: 2vw;
        padding: 3px !important;
    }
}

/* New pricing - end */

form .row label {
    color: #fff;
    margin-bottom: 5px;
    display: inline-block;
}

.form-group a, .form-group span {
    color: #fff;
}

#demo_request_internal input[type=submit] {
    border: 1px solid #fff;
    padding: 10px 35px;
    background: #fff;
    color: #2d2369;
    margin: 30px auto 20px;
    justify-content: center;
    display: flex;
    border-radius: 30px;
    font-size: 15px;
    line-height: 25px;
    font-weight: 600;
    transition: all 300ms ease;
	cursor: pointer;
}

#demo_request_internal input[type=submit]:hover {
    border: 1px solid #5a49c3 !important;
    background: #5a49c3 !important;
    color: #fff !important;
}

#demo_request_internal p {
    color: #fff;
}

.et-fixed-header #top-menu li.menu-demo-request a {
    color: white !important;
}



/* CF7 STYLING START */
.cf-double-field{
	display: flex;
    gap: 20px;
}

.wpcf7-form .cf-double-field p{
	padding-bottom: 0 !Important;
	margin-bottom: 25px;
}

.wpcf7-form .cf-double-field p, .wpcf7-form .cf-double-field p input, .wpcf7 textarea{
	width: 100%;
}

.wpcf7-form label{
	color: white;
}

.wpcf7 input[type="tel"], .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea{
	border: unset;
    background-color: #EFFAFE;
    padding: 7px 15px;
    font-size: 16px;
}

.wpcf7-not-valid-tip{
	color: white;
}

.cf-single-field input[type=text]{
	width: 100%;
}

.cf-single-field {
    margin-bottom: 25px;
}

.wpcf7-list-item{
	margin-left: 0;
}

.wpcf7 .wpcf7-submit {
    margin: 0 auto;
    display: block;
    border: unset;
    font-size: 16px;
    background-color: white;
    border-color: white;
    border-radius: 30px;
    color: var(--main);
    padding: 18px 80px 18px 80px !important;
    cursor: pointer;
    transition: all 0.4s;
    font-weight: bold;
}

.wpcf7 .wpcf7-submit:hover{
	background-color: #2d2369;
    border-color: #2d2369;
	color:white !important;
}

.wpcf7-acceptance a {
    color: white;
    text-decoration: underline;
}

@media screen and (max-width: 980px){
	.cf-double-field{
		flex-wrap: wrap;
	}
}
/* CF7 STYLING END*/

.et-fixed-header #top-menu li.menu-demo-request a {
    color: white !important;
}

.footer-menu-text p {
    padding-bottom: 4px;
}

@media screen and (max-width: 980px){
	.et_header_style_left #et-top-navigation .mobile_menu_bar {
		padding-bottom: 0;
	}
	
	.et_header_style_left #logo {
        max-width: 80%;
    }
	
	div.et_pb_section.et_pb_section_0.home-intro-section{
		background-image: linear-gradient(90deg, #0046af 50%, #0046af 100%, #0046af 100%) !important;
	}
	.home-intro-row .et_pb_column_0 {
		padding: 30px;
	}
	
	.main-title h2 {
		font-size: 29px;
	}
}

@media screen and (min-width: 981px) and (max-width: 1266px){
	img#logo {
		max-width: 350px;
	}
}